Subject: Ticket Assigned - Re: Order confirmed! 9514458630
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 17:59:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed! 9514458630 Hi Team ,
I’ve received my order today, I got the wrong item sent to me, I received two grey bras instead of cream and grey. They are also of a very bad quality and I am not happy with them. I would like to return the entire order please. 

Thanks
Valentina 

On Sunday, November 21, 2021, 9:26 am, Centrepoint <[email-masked]> wrote:

#yiv1231450351 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv1231450351 td {border:0;padding:0;}#yiv1231450351 .yiv1231450351two-column .yiv1231450351contents {font-size:14px;text-align:left;}#yiv1231450351 .yiv1231450351two-column img {width:100%;height:auto;}#yiv1231450351 .yiv1231450351two-column .yiv1231450351text {padding-top:10px;}#yiv1231450351 .yiv1231450351two-column {text-align:center;font-size:0;}#yiv1231450351 .yiv1231450351two-column .yiv1231450351column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1231450351 .yiv1231450351contents {width:100%;}@media only screen and (max-width:480px) {#yiv1231450351 table[class=yiv1231450351outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1231450351 table[class=yiv1231450351innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1231450351 span[class=yiv1231450351aligntext] {text-align:center !important;display:block !important;}#yiv1231450351 table[class=yiv1231450351getintouch] {width:95%;max-width:95% !important;}#yiv1231450351 div[class=yiv1231450351getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1231450351 table[class=yiv1231450351brands] {width:50%;max-width:50% !important;}#yiv1231450351 div[class=yiv1231450351howitworks] {width:96% !important;}#yiv1231450351 table[class=yiv1231450351small] {width:20% !important;padding:0 10px 0 0;}#yiv1231450351 table[class=yiv1231450351small1] {width:65% !important;}#yiv1231450351 p[class=yiv1231450351alignleft] {text-align:left !important;}#yiv1231450351 td[class=yiv1231450351moveleft] {padding:0 !important;}#yiv1231450351 table[class=yiv1231450351navigation] {width:100%;}#yiv1231450351 td[class=yiv1231450351navlast] {text-align:right !important;}#yiv1231450351 table[class=yiv1231450351knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9514458630 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Valentina Pinchuk, thanks for shopping with us. 
 For your reference, your order number is 9514458630. Expect delivery by Tuesday, 23rd Nov. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Valentina Pinchuk
 PARK VIEW RESIDENCE, DISTRICT 12, JVC
 G01, GROUND FLOOR
 Dubai 
 Mobile: +971 585887495 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 2775 
 VALENTINA PINCHUK 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SHOEXPRESS  |
|  Solid Shoulder Bag with Metallic Chain Handle  |
| Color: Black |
|  Size: Free Size  |
|  Quantity: 1  |

  |  AED 48  |

  |
|  
|  
|     |

  |  
|  SHOEXPRESS  |
|  Translucent Slip-On Sandals with Block Heels  |
| Color: Black |
|  Size: 38  |
|  Quantity: 1  |

  |  AED 59  |

  |
|  
|  
|     |

  |  
|  SHOEXPRESS  |
|  Textured Thong Slippers  |
| Color: Black |
|  Size: 38  |
|  Quantity: 1  |

  |  AED 11  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Catrice Cosmetics Eyebrow Stylist  |
| Color: Brown Eye Crown |
|  Quantity: 1  |

  |  AED 12  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Plain Padded T-shirt Bra with Hook and Eye Closure  |
| Color: Cream |
|  Size: 32C  |
|  Quantity: 1  |

  |  AED 35  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Plain Padded T-shirt Bra with Hook and Eye Closure  |
| Color: Grey |
|  Size: 32C  |
|  Quantity: 1  |

  |  AED 35  |

  |
|  |
|  
|   |  
|  Subtotal:  |   AED 200  |
|  |
|  |
|  Savings:  |  - AED 110  |
|  |
|  |
|  Standard ground shipping:  |   FREE   |
|  |
|  |
|  Total  |  AED 200  |
|  |
|  |
|  |
|   |

  |

  |

  |

  |

  |
|   
|      |
|  
 Don’t miss out on Shukrans! 
  |
|  
 We found a Shukran account for [email-masked] ! Link it now to earn rewards as you shop. 
  |
|    Your order could earn you 11 Shukrans.   |
|  Link Your Account Now  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3431242